Subject: Ticket Assigned - click and collect
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 16:01:33 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect User                    Hello           07:34 PM, 24th Feb                   Bot                   Hi again!           07:34 PM, 24th Feb                     User                    I have ordered and I also got a msg           07:35 PM, 24th Feb                     User                    That Thank you we’ll notify you when your order ————- blah blah is ready for collection           07:36 PM, 24th Feb                     User                    then I got a msg           07:36 PM, 24th Feb                     User                    your payment of order ———— is being processed and blah blah           07:36 PM, 24th Feb                     User                    and then at last I got a msg that sorry, order ——— was not processed successfully           07:37 PM, 24th Feb                     User                    And I got a msg that MAX took money from the card           07:37 PM, 24th Feb                     User                    ??           07:38 PM, 24th Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,How may I help you?           07:41 PM, 24th Feb                     User                    I want my money back           07:42 PM, 24th Feb                     User                    I have paid from the card           07:42 PM, 24th Feb                   fatma                   Could you please share your order number so that I can assist you further?           07:43 PM, 24th Feb                     User                    And I don’t know why there are three order numbers           07:43 PM, 24th Feb                     User                    I have got messages with different order numbers           07:43 PM, 24th Feb                     User                    No.1 : 9637806248           07:44 PM, 24th Feb                     User                    no.2 : 9637809203           07:44 PM, 24th Feb                     User                    No.3: 9637806214           07:44 PM, 24th Feb                     User                    i have no idea why three different order numbers but that’s very weird           07:45 PM, 24th Feb                     User                    all I want is my money back           07:45 PM, 24th Feb                     User                    I’m also trying to send you the capture of the msg but not happening           07:45 PM, 24th Feb                     User                             07:45 PM, 24th Feb                     User                    ??           07:46 PM, 24th Feb                     User                    ??           07:50 PM, 24th Feb                   fatma                   Could you please allow me 2 minutes to check your order details?           07:53 PM, 24th Feb                   fatma                   With the reference to the order ID 9637806248, i see that you have placed your order on Feb 24, 2021. i would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           07:54 PM, 24th Feb                   fatma                   i sincerely apologize for the inconvenience caused to you however, i have checked and it appears that the following order numbers : ( 9637806214, 9637809203) were not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9637806248).           07:56 PM, 24th Feb                   fatma                   The payment has been captured only once from your account which is for the new successfully placed order.           07:56 PM, 24th Feb                   fatma                   i hope this helps           07:57 PM, 24th Feb                   fatma                   Is there anything else i can help you with?           07:57 PM, 24th Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           07:58 PM, 24th Feb                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:01 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2150803